Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepToTopoDS_TranslateFaceError.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | StepToTopoDS_TranslateFaceError { StepToTopoDS_TranslateFaceDone, StepToTopoDS_TranslateFaceOther }

## Enumeration Type Documentation

enum StepToTopoDS_TranslateFaceError

  | Enumeration values:
  StepToTopoDS_TranslateFaceDone |
  StepToTopoDS_TranslateFaceOther |